Subject: New Reply Received - Wrong refund amount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 04:18:49 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Wrong refund amount  Ticket comment <div style="direction: ltr">Hello,</div>
<div style="direction: ltr">Regarding to your reply and your mathematics issue </div>
<div style="direction: ltr">I refund total of 120 kd not 90 kd between 21-2-2023 and 2-3-2023</div>
<div style="direction: ltr">My original order was 8 pcs total 120 kd</div>
<div style="direction: ltr">On the 21-02-2013 I returned to and you refund 30 kd at that time </div>
<div style="direction: ltr">on the 2-3-2023 I returned the remaining 6 pcs total of 90 kd</div>
<div style="direction: ltr">You refund only 60 kd </div>
<div style="direction: ltr">So there is a still remaining money of 30 kd you shoud be refunded </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Please calculate again and solve the issue </div>
<br><div dir="ltr">Zahra </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Mar 2023, at 9:55 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zahra,<br><br>Thank you for reaching out to Centrepoint.<br><br>We apologize for the inconvenience caused.<br><br>We would like to inform you that we have processed the refund of amount 29.241+58.482 KWD on 21/02/2023 AND 02/03/2023 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​And 0.759+1.518 KWD to my credit account in the application.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team.</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5787611